Subject: bug#67926: 29.1; fail to extract ZIP subfile named with [...]

From: Eli Zaretskii <[email-masked]>
Date: Wed, 03 Jan 2024 22:02:47 +0200

> From: [email-masked]
> Cc: [email-masked]
> Date: Thu, 04 Jan 2024 04:53:26 +0900
> 
> By the way, I didn't know zlib-decompress-region function.
> Now subfiles compressed with deflate method can be extracted
> only with elisp program.

zlib-decompress-region is only available if Emacs was built with the
zlib library, which is an optional dependency.  We prefer not to rely
on optional libraries for features that could be useful even when the
optional dependency is not available.